<script>
 
setTimeout(function()
{
    $("#edit-doctor input").datepicker("update", '<?php echo date('m/d/Y',$doctor_data['dr_dob']);?>');  
    $('#doc-edt-gender').val('<?php echo $doctor_data['dr_gender'];?>').trigger('change');
    $('#doc-edt-gender').val('<?php echo $doctor_data['dr_gender'];?>').trigger('change');
    $('#doc-edt-specialization').val('<?php echo $doctor_data['dr_specialization_id'];?>').trigger('change');
},500)

</script>

